/* 
Theme Name: Levista Homes
Theme URI: http://levistahomes.com.au
Description: Responsive Theme designed by Studio 88 Web Design for Levista Homes, a building company based in Perth.

Version: 2.0
Author: Studio 88 Web Design
Author URI: http://studio88web.com.au

Template: responsive
*/

@import url("../responsive/style.css");

body{
	background: #f5e8c3;
	color: #333333;
	font-size: 14px;
}

blockquote{
	background: transparent;
	border: 0 none !important;
	padding: 0;
}

blockquote p{
	margin: 0;
}

blockquote p:before{
	content: '"';
}

blockquote p:after{
	content: '"';
}

form div{
	margin: 0;
	padding: 0;
}

.widget-wrapper select, .widget-wrapper input[type="text"], .widget-wrapper input[type="password"], .widget-wrapper input[type="email"]{
	width: 100% !important;
}

h1{font-size:35px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}

#head-wrapper{
	width: 100%;
	max-width: 100%;
	height: 140px;
	background: #f5e8c3;
}

#header{
	width: 950px;
	height: 100%;
	margin: 0 auto;
}

#logo{
	padding: 20px 0;
}

#top-widget.top-widget{
	padding: 30px;
	color: #020202;
	font-size: 26px;
	line-height: 36px;
}

#menu-wrapper{
	width: 100%;
	max-width: 100%;
	height: 50px;
	line-height: 50px;
	margin-bottom: 1px;
	background: rgb(55,55,55); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(55,55,55,1) 0%, rgba(55,55,55,1) 50%, rgba(25,16,7,1) 50%, rgba(25,16,7,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,55,1)), color-stop(50%,rgba(55,55,55,1)), color-stop(50%,rgba(25,16,7,1)), color-stop(100%,rgba(25,16,7,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(55,55,55,1) 50%,rgba(25,16,7,1) 50%,rgba(25,16,7,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(55,55,55,1) 50%,rgba(25,16,7,1) 50%,rgba(25,16,7,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(55,55,55,1) 50%,rgba(25,16,7,1) 50%,rgba(25,16,7,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(55,55,55,1) 0%,rgba(55,55,55,1) 50%,rgba(25,16,7,1) 50%,rgba(25,16,7,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#191007',GradientType=0 ); /* IE6-9 */
}

.main-nav{
	width: 950px;
	margin: 0 auto;
}

.menu{
	background: transparent;
	filter: none;
}

.menu .current_page_item a, .menu .current-menu-item a{
	background: transparent;
}

.menu a{
	height: 50px;
	line-height: 50px;
	font-weight: 200;
	font-size: 17px;
	text-shadow: none;
	border: 0 none;
}

.menu a:hover{
	background: #f0db69;
	color: #333333;
}

ul.menu > li:hover{
	background: #f0db69;
	color: #333333 !important;
}
ul.menu > li:hover a{
	color: #333333 !important;

}

.main-slider{
	position: relative;
	z-index: 99;
	box-shadow: 0px 2px 22px -4px #000000;
}

.main-slider .cycloneslider-template-standard{
	margin-bottom: 0;
}

#main-area{
	background: #f5e8c3;
}

#wrapper{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 0 none;
	background: transparent;
	padding-bottom: 0;
	margin-bottom: 0;
}

.col-620{
	width: 63%;
	margin-right: 5%;
}

#content,
#widgets,
#content-full{
	margin-top: 0;
	margin-bottom: 0;
}

#widgets{
	font-size: 13px;
	font-weight: normal;
}

.widget-wrapper{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;	
	background: #fbe8ac;
	border: 1px solid #9f873e;
	padding: 20px 20px 0;
}

.widget-title h3{
	margin: 0;
	padding: 0;
	font-size: 19px;
	color: #020202;
	font-weight: normal;
}

#text-5.widget_text{
	background: #4b6fa9;
	padding: 10px 0;
	border: 1px solid #4b6fa9;
}

.gform_wrapper ul.gform_fields{
	margin: 0 !important;
	padding: 0 !important;
}

.gform_wrapper .top_label .gfield_label{
	font-weight: normal !important;  
}

#gform_submit_button_1,
#gform_submit_button_2{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a40000', endColorstr = '#ff0000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a40000', endColorstr = '#ff0000')";
	background-image: -moz-linear-gradient(top, #a40000, #ff0000);
	background-image: -ms-linear-gradient(top, #a40000, #ff0000);
	background-image: -o-linear-gradient(top, #a40000, #ff0000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#a40000), to(#ff0000));
	background-image: -webkit-linear-gradient(top, #a40000, #ff0000);
	background-image: linear-gradient(top, #a40000, #ff0000);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 5px 15px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}

#footer-widgets-wrap{
	width: 100%;
	min-height: 210px;
	color: #FFFFFF;
	/*border-top: 1px solid #a18a51;
	border-bottom: 1px solid #a18a51;*/
	background: rgb(55,55,55); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(55,55,55,1) 0%, rgba(25,16,7,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,55,1)), color-stop(100%,rgba(25,16,7,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#191007',GradientType=0 ); /* IE6-9 */
}

#footer-widgets{
	width: 950px;
	margin: 0 auto;
}

#footer-widgets a{
	color: #FFFFFF;
}


.fw{
	width: 30%;
	float: left;
	margin-right: 3%;
	font-size: 14px;
}

.fw a{
	color: #451212;
}

.fw a:hover{
	text-decoration: underline;
}

#fwr.fw{
	margin-right: 0;
}

.fw p{
	line-height: 20px;
}

ul#menu-footer-menu.menu-widget{
	list-style-type: none;
	padding: 0;
}

#colophon-widget .widget-wrapper{
	border: 0 none;
	background: transparent;
	border-radius: 0;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	color: #000000;
}

#colophon-widget .widget-wrapper a{
	color: #000000;
}

#colophon-widget .widget-wrapper a:hover{
	text-decoration: underline;
}


.gform_wrapper .gform_footer{
	margin: 5px 0 0 0 !important;
	padding: 10px 0 !important;
}

#attachment_54.wp-caption img,
#attachment_58.wp-caption img{
	max-width: 100%;
	width: 290px !important;
}


#attachment_54.wp-caption,
#attachment_58.wp-caption{
	padding: 0;
	border: 0 none;
}

#attachment_54.wp-caption p.wp-caption-text,
#attachment_58.wp-caption p.wp-caption-text{
	position: relative;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	margin: -41px 0 0 0;
	padding: 10px 0 10px 10px;
	opacity: 0.8;
	background: rgb(55,55,55); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(55,55,55,1) 0%, rgba(25,16,7,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,55,1)), color-stop(100%,rgba(25,16,7,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(55,55,55,1) 0%,rgba(25,16,7,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#191007',GradientType=0 ); /* IE6-9 */
	
}

#attachment_54.wp-caption p.wp-caption-text:hover,
#attachment_58.wp-caption p.wp-caption-text:hover{
	background: #333333;
	padding: 25px 10px;
	margin-top: -153px;
	/*padding: 19px 10px;
	margin-top: -141px;*/
	margin-bottom: 0px;
	text-align: center;
	font-size: 35px;
}

.col-620{
	width: 69%;
}


.col-300{
	width: 25.914894%;
}


.ngg-gallery-thumbnail img{
	width: 85px;
}


@media only screen and (max-width: 800px){

	#header, .main-nav, #footer-widgets{
		width: 100%;
	}	
	
	.fw{
		width: 25%;
		margin-left: 3%;
	}
	
	#footer{
		max-width: 100%;
		padding: 0;
	}
	
	#attachment_54.wp-caption p.wp-caption-text:hover,
	#attachment_58.wp-caption p.wp-caption-text:hover{
		padding: 18px 10px;
		margin-top: -114px;
		font-size: 26px;
	}		
}

@media only screen and (max-width: 650px){

	.col-620,
	.col-300{
		width: 100%;
	}
	
	.js .main-nav{
		background: transparent;
		filter: none;
	}
	
	.js .main-nav #responsive_current_menu_item{
		padding: 0 40px 0 10px;
	}
	
	.js .main-nav .menu{
		top: 49px;
	}
	
	.js .main-nav a#responsive_menu_button{
		top: 10px;
	}
	
	.fw{
		width: 90%;
		float: none;
		margin: 0 5%;
	}
	
	#attachment_54.wp-caption p.wp-caption-text:hover,
	#attachment_58.wp-caption p.wp-caption-text:hover{
		padding: 25px 10px;
		margin-top: -153px;	
		font-size: 35px;
	}
	
	#footer-widgets{
		overflow: hidden;
	}	
	
	.ngg-gallery-thumbnail img{
		width: 110px;
	}	

}

@media only screen and (max-width: 400px){

	#head-wrapper{
		height: auto;
	}
	
	#logo{
		float: none;
	}
	
	.top-widget{
		float: none;
		text-align: center;
		width: 100%;
		margin: 0;
		padding: 0 0 20px 0 !important;
	}
	
	#attachment_54.wp-caption p.wp-caption-text:hover,
	#attachment_58.wp-caption p.wp-caption-text:hover{
		padding: 20px 10px;
		margin-top: -117px;
		font-size: 26px;
	}	

}

.su-divider.horiz{
	height: 1px;
	background: #666666;
	margin: 0;
}